using System;
using System.Windows.Forms;

namespace _7_2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private int SquareMethod(int n)
        {
            return n * n;
        }

        private double SquareMethod(double n)
        {
            return n * n;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            MessageBox.Show("The square of 3 is: " +
                                  SquareMethod(3).ToString());
            
            MessageBox.Show("The square of 3.5 is: " +
                                  SquareMethod(3.5).ToString());
        }
    }
}